/**
 * @file feature.cpp
 *
 * @ingroup iopclib
 *
 * @author Petr Cermak
 */

#include "objectStatementsFeature.h"
#include "mappingStatementsFeature.h"
#include "orStatementsFeature.h"

#include <string>
#include "iopccommon/exceptionBase.h"

using namespace std;

namespace iopc {

string ObjectStatementsFeature::featureName = "objectStatements";
string ORStatementsFeature::featureName = "orStatements";
string MappingStatementsFeature::featureName = "mappingStatements";

}
